views
{
  view0
  {
    name=Outside
    elt0
    {
      type=static
      x=700
      y=100
      z=0
      width=128
      height=128
      image=Kmh.tga
    }
    elt1
    {
      type=angular
      x=699
      y=99
      z=0
      width=160
      height=128
      image=needle.tga
      var=velocity
      min_value=0
      max_value=45.83
      min_angle=128
      max_angle=-128
      pivot_x=0
      pivot_y=-2
    }
    elt2
    {
      type=time
      x=640
      y=25
      var=laptime
    }
    elt3
    {
      type=time
      x=710
      y=25
      var=besttime
    }
  }
	view1
	{
		name=inside
		elt0
		{
		type=angular
	        x=0.455
		y=0.2205
		z=0.83
		is3d=1
		width=0.175
		height=0.130
		image=needle.tga
   		var=velocity
     		min_value=0
   		max_value=52.777
   		min_angle=138
 		max_angle=-138
		pivot_x=0
		pivot_y=0
		}
		
		elt2
		{
		type=angular
		x=0.477
		y=0.353
		z=0.748
		is3d=1
		width=0.175
		height=0.080
		image=needle.tga
   		var=odometer
     		min_value=0
   		max_value=80000
   		min_angle=-90
 		max_angle=-155
		pivot_x=0
		pivot_y=0
		}
	}	
}
